@charset "UTF-8";
.border {
  border: 1px solid black;
}

#cententBody {
  width: 1100px;
  margin: 0 auto 50px;
}

#cententBody .menu {
  height: 22px;
  padding: 26px 0 30px 0;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.65);
}

#cententBody .left {
  width: 730px;
  float: left;
  padding:10px 20px;
  background-color: white;
}

#cententBody .left .heard {

  border-bottom: 1px dashed #999999;
  margin: 0 auto;
}

#cententBody .left .heard .title {
  width: 100%;
  padding-top: 29px;
  color: #505050;
  font-size: 20px;
  line-height: 150%;
  text-align: left;
}

#cententBody .left .heard .from {
  height: 30px;
  padding-top: 15px;
  color: #a6a6a6;
  font-size: 14px;
}

#cententBody .left .img {
  width: 386px;
  height: 258px;
  margin: 62px auto 44px;
}
#cententBody .left video{
  width: 100%;
}

#cententBody .left .text {
  width: 100%;
  font-size: 16px;
  line-height: 150%;
  color: #505050;
  text-align: left;
}

#cententBody .left .text .textarea {
  width: 98%;
  resize: none;
  border: none;
  line-height: 24px;
  border-radius: 3px;
  font-size: 14px;
  font-family: '微软雅黑', Helvetica, sans-serif;
  word-wrap: break-word;
  user-select: none;

}
.textarea img{
  max-width: 80%;
  margin:0 auto
}

#cententBody .left .more {
  width: 660px;
  height: 70px;
  margin: 52px auto 95px;
}

#cententBody .left .more .left {
  height: 70px;
  width: 80px;
  float: left;
  text-align: center;
}

#cententBody .left .more .right {
  width: 225px;
  height: 70px;
  float: right;
  color: black;
  line-height: 70px;
}

#cententBody .right {
  width: 262px;
  float: right;
  color: #ffffff;
}

#cententBody .right .title {
  width: 90px;
  font-size: 20px;
  color: #000000;
  margin-top: 20px;
  text-align: right;
}

#cententBody .right .item {
  width: 245px;
  height: 60px;
  margin: 25px auto 0;
  border-bottom: 1px dashed #c5c5c5;
}

#cententBody .right .item .itemTitle {
  width: 100%;
  height: 18px;
  font-size: 16px;
  color: #080808;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

#cententBody .right .item .itemBotoom {
  width: 100%;
  height: 12px;
  margin-top: 15px;
  font-size: 12px;
  line-height: 12px;
  color: #9c9c9c;
}

#cententBody .right .item .itemBotoom .from {
  float: left;
}

#cententBody .right .item .itemBotoom .time {
  float: right;
}
#cententBody .ql-video{
  width:100%;
  height: 400px;
  margin-top: 20px;
}
#video {
  width: 100%;
  height: 400px;
  margin: 0 auto;
  position: relative;
}



.VideoBtn {
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  width: 70px;
  height: 70px;
  margin-left: -35px;
  margin-top: -35px;
  cursor: pointer;
  z-index: 10;
}
